Benötigte PHP Plugins


#1

Hi Eric,

wäre es vielleicht möglich eine Übersicht mit einzubinden welche Plugins für PHP alle für Podlove benötigt werden?
Leider habe ich jedesmal wieder wenn ich PHP Update/Upgrade das Problem das irgendwas fehlt und muss es mir mühsam anhand der Fehlermeldungen zusammen googlen.

Mit freundlichen Grüßen,

Patrick


#2

Hi Patrick,

ich vermute mal, dass du PHP module meinst?

Ich denke, dass es eine gute Idee ist eine Liste in die readme zu setzen und vielleicht auch auf der Hilfe-Seite checken was fehlt.

Gruß
Christian